[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [PATCH] update to autoconf 2.61

From: Felix Zielcke
Subject: Re: [PATCH] update to autoconf 2.61
Date: Wed, 03 Sep 2008 16:51:09 +0200

Am Mittwoch, den 03.09.2008, 15:27 +0200 schrieb Felix Zielcke:
> Yes I really want to get rid of old stuff and if you even only need to
> call `autoupdate --force' ;)

Oh and config.guess and config.sub have

whereas the versions from automake 1.9 and 1.10 have

On a Debian system you find them in /usr/share/automake-<version>/

Any objection that I update these 2 files too?
Attached is a patch for these 2 files.

Not really necessary but well a bit outdated ;)

Felix Zielcke

Attachment: config.sub_guess.diff
Description: Text Data

reply via email to

[Prev in Thread] Current Thread [Next in Thread]